<!DOCTYPE html>
<html>
<head lang="en">
	<meta charset="UTF-8">
	<title>Superchat-Parallax Design</title>
	<link rel="stylesheet" href="css/foundation.css"/>
	<!--<link rel="stylesheet" href="css/Parallax/slick.css"/>-->
	<link rel="stylesheet" href="external/okCycle/screen.css"/>
	<!--<link rel="stylesheet" href="css/Parallax/"/>-->
	<script src="js/vendor/jquery.js"></script>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<script src="external/okCycle/jquery.imagesloaded.js"></script>
	<script src="external/okCycle/jquery.mousewheel.js"></script>
	<script src="external/okCycle/jquery.okCycle.core.js"></script>
	<script src="external/okCycle/jquery.okCycle.transitions.js"></script>
	<script src="external/okCycle/jquery.okCycle.ui.js"></script>
	<script src="js/vendor/scrollmagic/jquery.scrollmagic.js"></script>
	<script src="js/vendor/scrollmagic/jquery.scrollmagic.debug.js"></script>
	<style>
		#section2 {
			background: url('img/cosync_superapp_01.png') 100% 100%;
		}
	</style>
</head>
<body>
<ul id="menu"></ul>
<div id="content-wrapper">
	<div id="example-wrapper">
		<div class="scrollContent">
			<section id="section1">
				<ul id='example-1' class='slideshow'>
					<li data-caption='caption for one'>
						<img src='external/okCycle/images/one.png' alt='' /></li>
					<li data-caption='caption for two'>
						<img src='external/okCycle/images/two.png' alt='' />
					</li>
					<li>
						<img src='external/okCycle/images/three.png' alt='' /></li>
					<li data-caption='caption for four'><img src='external/okCycle/images/four.png' alt='' /></li>
					<li><img src='external/okCycle/images/five.png' alt='' /></li>
					<li data-caption='caption for six'><img src='external/okCycle/images/six.png' alt='' /></li>
					<li data-caption=''><img src='external/okCycle/images/seven.png' alt='' /></li>
				</ul>
			</section>

			<section id='section2'>
				<ul class='slideshow'>
					<li data-caption='caption for four'><img src='external/okCycle/images/four.png' alt='' /></li>
					<li><img src='external/okCycle/images/five.png' alt='' /></li>
					<li data-caption='caption for six'><img src='external/okCycle/images/six.png' alt='' /></li>
					<li data-caption=''><img src='external/okCycle/images/seven.png' alt='' /></li>
				</ul>
			</section>
			<div class="spacer s_viewport"></div>
		</div>
	</div>
</div>


	<script>
		$("#example-1").okCycle({
			autoplay: true
		});

	</script>
	</body>
</html>